  
 

#container {margin:0 auto;margin-top:10px;text-align: center;}

 
#indexnews { float:left;  height:180px;  }
 

/*newe*/
#newstt {margin:0 auto; clear:both}
#newsheader { height:30px; background:url(?images/newsttbg.png) repeat-x; padding:0; margin:0; }
#newsheader h1 { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; float:left; color:#C33; }
#newsheader h2 { font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; float:left; color:#666;padding:6px}
#newsheader img { float:right; margin-top:5px; padding:2px}
#mainContentnew { height:180px; }
 

 